.vlasov-header {
    width : 100%;
    line-height : 2;
    background-image:url('/image/water.jpg');
    background-repeat:no-repeat;
    background-size: round;
}
.vlasov-header-text {
    margin-left: 20px;
    text-align: left;
    text-shadow: black 2px 2px 2px;
    color: #00FFFF;
}

.vlasov-sidebar-nav {
    background-color: aqua;
}
.vlasov-topLevel {
    font-size: large;
    font-style: italic;
}

.vlasov-sites-embed {
    margin-left: 20px;
    font-size: large;
    background-color: #ccffff;
}
.vlasov-text-title {
    font-weight: bold;
}